Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Sort descending Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
navigation404 1.x-dev Only info.yml/composer.json problem found None Module 5 10000 1 0 0 0 0 1 Available
graphviz_filter 2.0.0-alpha3 Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
drowl_trademark 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
czater 4.0 Only info.yml/composer.json problem found None Module 5 10000 1 0 0 0 0 1 Available
d3_tagcloud 1.x-dev Only info.yml/composer.json problem found None Module 5 10000 1 0 0 0 0 1 Available
dpl 2.x-dev Only info.yml/composer.json problem found None Module 5 10000 1 0 0 0 0 1 Available
sticky_sharrre_bar 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
email_captcha 1.x-dev Needs manual review None Module 5 10000 1 1 0 0 0 1
slider_block 1.0.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
entity_admin_handlers 1.0-beta4 Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
tmgmt_morningside 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
current_ip 1.0-rc1 Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
media_library_filter 1.2 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 To be reviewed
user_approval_dashboard 1.2 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
consistent_uid 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 2 0 0 0 0 2
commerce_paymetric 1.x-dev No results PHPStan Module 4 10000 0 0 0 0 0 0
ts_consultation_calendar 1.3 No results PHPStan Module 4 10000 0 0 0 0 0 0
search_api_sorts_widget 1.0.0-beta2 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
field_cardinality_customization 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
ipma_weather 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
rmkv 1.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
photogenictheme 1.0.x-dev Explicitly Drupal 9 compatible None Theme 4 10000 0 0 0 0 0 0
colofilters 2.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 D9 readiness issue [#3139919] The issue is now committed, use the latest release tag.
yandex_oauth 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
fff 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
hooks 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
cludo 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
helpdesk_integration 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
condition_pack 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Drupal 9 ready.
hubspot_api_integration 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0